{{ define "main" }}
<section class="hero is-dark py-4">
    <div class="hero-body">
        <div class="container has-text-centered">
            <p class="title">
                {{ .Title }}
            </p>
            <p class="subtitle">
                {{ .Summary }}
            </p>
        </div>
    </div>
    <div class="hero-foot">
        <div class="container">
            <div class="level">
                <!-- <div class="level-left">
                    {{ partial "backto.html" . }}
                </div> -->
                <div class="level-item">
                    {{ partial "breadcrumb.html" . }}
                </div>
            </div>
        </div>
    </div>
</section>
<div class="container pt-4">
    <div class="columns is-multiline mx-0 content">
        {{ range $index, $page := .Pages.ByWeight }}
        <div class="column is-4">
            <a href="{{.Permalink}}">
                <div class="card" style="height: 100%;">
                    <!-- <header class="card-header is-overlay">
                        <a class="card-header-icon button is-rounded is-outlined is-primary is-overlay">
                            <span class="material-icons">
                                play_arrow
                            </span>
                        </a>
                    </header> -->
                    <div class="card-image">
                        <figure class="image is-2by1 mx-0">
                            <img src="https://bulma.io/images/placeholders/640x320.png" alt="Placeholder image">
                        </figure>
                    </div>
                    <!-- <div class="card-content is-overlay">
                        <a class="button is-roundedis-primary is-large is-outlined">
                            <span class="material-icons is-large">
                                play_arrow
                            </span>
                        </a>
                    </div> -->
                    <div class="px-4 py-4">
                        <div class="content">
                            <p class="title is-5">{{ add ($index) 1 }}. {{ .Title }}</p>
                            {{ .Summary | markdownify }}
                        </div>
                    </div>
                </div>
            </a>
        </div>
        {{ end }}
    </div>
</div>
{{ end }}